
@font-face{
	font-family:'Almoni';
	font-weight:700; 
	font-style: normal;
	src: url('almoni-dl-aaa-700.eot'); 
	src: url('almoni-dl-aaa-700.eot?#iefix') format('embedded-opentype'), 
		url('almoni-dl-aaa-700.woff') format('woff'), 
		url('almoni-dl-aaa-700.ttf') format('truetype');
}

@font-face{
	font-family:'Almoni';
	font-weight:300; 
	font-style: normal;
	src: url('almoni-dl-aaa-300.eot'); 
	src: url('almoni-dl-aaa-300.eot?#iefix') format('embedded-opentype'), 
		url('almoni-dl-aaa-300.woff') format('woff'), 
		url('almoni-dl-aaa-300.ttf') format('truetype');
}

.font-face(@font, @w:300){
	font-family: @font , Arial, Helvetica, sans-serif;
	font-weight:@w; 
}


body {
  direction: rtl;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
}


/******************* fonts ****************************/
#spMenu {
	.font-face('Almoni', 700);
}
#spMenu ul a{
	.font-face('Almoni', 300);
}
#spMenu li {
  float: right;
}
#spMenu li:hover ul,
#spMenu li.sfHover ul {
	right:0;	left:auto;
}

body{
	//.font-face('Almoni');
}
.textcontainer  h2,
.textcontainer  h3,
.textcontainer  h4,
.textcontainer  h6,
.textcontainer  h5{
	.font-face ('Almoni');
}
.textcontainer  h3{
	.font-face ('Almoni');
}
#breadcrumbs{
	//.font-face('Almoni');	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	.treeseparator{
		position: static;
	}
}	
#sideServices{
	h3.title{
		.font-face('Almoni');
		}
}		
.sideMenu
{
	.font-face('Almoni');
	> li
	{
		ul
		{
			.font-face('Almoni');
		}
	}
}	
#title{
	h1{
		.font-face('Almoni');
		}
}		
.abstractText{
	.font-face('Almoni');
	font-size: 28px;
}
.sideInfo{
h2{
	.font-face ('Almoni');
}
h3{
	.font-face ('Almoni');
	}
}		
#bottomEagle{
	.inner{
		.texts{
			.font-face ('Almoni');
			h4{
				.font-face('Almoni');
			}
			.link{
				a{
					.font-face('Almoni');
				}
			}
		}
	}
}
#footerNotes{
	> span{
		* {
			.font-face('Almoni');
		}
	}
}
#footer{
	#blackFooter{
		#copyR{
			.font-face('Almoni');
		}
		#bottommenuUL{
			.font-face('Almoni');
		}
		.credits{
			.font-face('Almoni');
		}
	}
}
#contactInfo{
	.contactBox {
		.font-face('Almoni');
		h3{
			.font-face('Almoni');
		}
	}
}
.jqForm
{
	
	.cfbuttons {
		> a{
			width: 352px !important;
			border: 1px solid #000;
			border-bottom: 1px solid #999999;
			font-size: 26px;
			line-height: 30px;
			text-align: center;
			display: block;
			.font-face('Almoni');
			}
			}
			}
			
.newssiteUL{
	> li{
		.newsText{
			.newsTitle{
				.font-face('Almoni');
			}
			.newsdateB{
				.font-face('Almoni');
			}
			.newsLinks{
				.font-face('Almoni');
			}
		}
	}
}

.newsPage{
		.newsdateB{
			.font-face('Almoni');
		}
}
.newsMoreArticles{
	.link a{
		.font-face('Almoni');
	}
	h3.newsTitle{
		.font-face('Almoni');margin-bottom: 0;
	}
	.newsdateB{
		.font-face('Almoni');
	}
}
.newsTags{
	.font-face('Almoni');
}
ul#aop{
	li{
		a{
			.font-face('Almoni');
			}
			}
			}

#solutionSite #mainContent{
	.solTitle{
		.font-face('Almoni');
	}
}	

#teamPage{
	li.item{
		> h2{
			.font-face('Almoni');
		}
		> h3{
			.font-face('Almoni');
		}
		.link{
			.font-face('Almoni');
		}
	}
}

#solutionSite{
	.col{
		.solTitle{
			.font-face('Almoni');
		}
		.subTitles{
			h3{
				.font-face('Almoni');
			}
		}
	}
}		
#langs .inner{
		.font-face('Almoni', 700);
}

#hpGalleryUL2{
	> li{
			.strip{
				.wrp{
						.font-face('Almoni');
					> h2{
						.font-face('Almoni');
					}
					.link{
						.font-face('Almoni');
					}
				}
			}
	}
}
#hpCubes{
	> .bottomServiceBox{
		h2.title{
			.font-face('Almoni');
		}
		> div h2{
			.font-face('Almoni');
		}
		.link{
			a{
				.font-face('Almoni');
			}
		}
	}
}
			
/********************************************************************/
#container {
  text-align: right;
}
.branding {
  float: right;
}
#header #topMenuarea {
  float: left;
}
#langs .inner {
  float: left;
  text-align: left;
}
#langs .inner > a {
  background-position: 0 12px;
  padding-left: 14px;  padding-right: 0px;
}
#breadcrumbs {
  margin-right: 258px;  margin-left: 0px;
}
#innerPage{
	#innerMainContent,
	#innerContent{
		float: left;
	}
	#innerContext,
	#sideContent{
		float:right;
			}
}
.sideInfo ul li {
  background-position: right 8px;
  background-image: url("../images/bullet_rtl.jpg");
  padding-right: 15px;  padding-left: 0px;
}
.textcontainer ul > li {
  background-position: right 8px;
  background-image: url("../images/bullet_rtl.jpg");
  padding-right: 15px;  padding-left: 0px;
}
#bottomEagle .inner{
	
 .images{
	float: right;
}
.texts{
	float: left;
}

}

#title h1 {
  //background-image: url("../images/titleBG_rtl.jpg");
  background-position: right 6px;
  padding-right: 48px;  padding-left: 0px;
  font-size: 45px;
  .font-face('Almoni', 700);
  
}

#hpGalleryUL2 > li .strip {
  left: 0;  right: auto;
}

#hpServices > ul > li {
  float: right;
  margin-right: 33px;  margin-left: 0px;
}

#hpServices > ul > li .images {
  border-left: 1px solid #666666;  border-right: 0px solid #666666;
  float: right;
  margin-left: 12px;  margin-right: 0px;
  padding-right: 8px;  padding-left: 0px;
  img{
  	float: right;
  }
}

#hpCubes > .bottomServiceBox h2.title {
  padding-right: 35px;  padding-left: 0px;
  background-position: right 7px;
}
#hpCubes > .bottomServiceBox {
  float: right;
  margin-right: 33px;  margin-left: 0px;
}
#contactform{
	float: right;
}
#contactInfo {
  float: left;
}
.jqForm .line .validatorDiv{
	right:auto;
	left: 0;
	text-align: left;
}

.newssiteUL {
  float: left;
}
.newssiteUL:first-child {
  float: right;
}
ul#aop li{
	float: right;
}
#teamPage li.item{
	float: right;
}
#teamPage li.item.item_1{
	float: left;
}
#solutionSite .col {
  float: left;
}
#solutionSite .col:first-child {
  float: right;
}

#bottomEagle .inner .texts .link a,
#solutionSite .col .subTitles h3,
#teamPage li.item .link,
#teamPage li.item > h3,
#solutionSite #mainContent .solTitle,
.newsMoreArticles .newsdateB,
.newsMoreArticles .link a,
.newsMoreArticles h3.newsTitle,
.newsTags,
.newsPage .newsdateB,
.newssiteUL > li .newsText .newsLinks,
.newssiteUL > li .newsText .newsdateB,
.sideMenu > li ul,
#contactInfo .contactBox h3,
.textcontainer h2, .textcontainer h3, .textcontainer h4, .textcontainer h6, .textcontainer h5,
#sideServices h3.title,
.sideMenu,
#footerNotes > span *,
#hpCubes > .bottomServiceBox .link a{
	font-weight:700;
}

.sideInfo ul.areasUL li{
	.font-face('Almoni', 700);
	padding-right: 0;
}
.sideInfo ul.langsUL li {
	background: url(../images/langsUL.jpg) no-repeat right 6px;
	padding-right:38px;	padding-left:0px;
}
.allNews{
  .font-face( 'Almoni', 700);
}